name: toolbelt-meta
root: ~/projects/python/toolbelt-meta
pre_window: export PYTHONBREAKPOINT=ipdb.set_trace

startup_window: tests

windows:
  - git:
      layout: even-horizontal
      panes:
        - git status
        - git diff
  - tests: pytest-loop
  - bash:
  - docs:
      layout: even-horizontal
      panes:
        - mike serve
        -
